Apache modules required to run Concrete5

Permalink
What are the minimum Apache modules required to run Concrete5?

I am working on a new VPS that runs Centos 7 where httpd memory usage is quite high as compared to our old Centos 6 VPS. I was looking at removing some of the httpd modules that are not necessary for Concrete5. There are around 25-30 websites hosted on the VPS. Currently all of them are Concrete5-based websites.

BlueFractals
View Replies: